## hwkey-daemon 1.0-21-tsm2

=== debian/changelog ===
hwkey-daemon (1.0-21-tsm2) jaunty; urgency=low

  * test fot lock user again

 -- lian liang <lianglian@thunderst.com>  Tue, 18 May 2010 17:34:30 +0800

hwkey-daemon (1.0-19-tsm2) jaunty; urgency=low

  * test fot lock user

 -- lian liang <lianglian@thunderst.com>  Fri, 07 May 2010 10:56:41 +0800

hwkey-daemon (1.0-16-tsm2) jaunty; urgency=low

  * change default gconf long press time from 1000ms to 700ms

 -- lian liang <lianglian@thunderst.com>  Fri, 23 Apr 2010 15:17:44 +0900

hwkey-daemon (1.0-15-tsm2) jaunty; urgency=low

  * change default long press time from 1000ms to 700ms

 -- lian liang <lianglian@thunderst.com>  Tue, 13 Apr 2010 18:17:44 +0900

hwkey-daemon (1.0-14-tsm2) jaunty; urgency=low

  * fix a but about long release event also be sent. 

 -- lian liang <lianglian@thunderst.com>  Fri, 2 Apr 2010 14:32:56 +0900

hwkey-daemon (1.0-13-tsm2) jaunty; urgency=low

  * change default log file from HOME to /tmp

 -- lian liang <lianglian@thunderst.com>  Thu, 01 Apr 2010 12:53:13 +0900

hwkey-daemon (1.0-12-tsm2) jaunty; urgency=low

  * fix a bug about both_key_long_press can't change action

 -- lian liang <lianglian@thunderst.com>  Mon, 29 Mar 2010 18:32:56 +0900

hwkey-daemon (1.0-11-tsm2) jaunty; urgency=low

  * add drag support

 -- lian liang <lianglian@thunderst.com>  Mon, 22 Mar 2010 15:32:56 +0900

hwkey-daemon (1.0-10-tsm2) jaunty; urgency=low

  * fix bugs. 1: send X event to :1.0 2: long press button when action < 5,
    seperately processed.

 -- lian liang <lianglian@thunderst.com>  MON, 22 Mar 2010 10:59:40 +0900

hwkey-daemon (1.0-7-tsm2) jaunty; urgency=low

  * fix bugs about sometimes crash.

 -- lian liang <lianglian@thunderst.com>  MON, 15 Mar 2010 11:59:40 +0900

hwkey-daemon (1.0-6-tsm2) jaunty; urgency=low

  * fix some bugs about not prevent boot two prog one time.

 -- lian liang <lianglian@thunderst.com>  THU, 11 Mar 2010 13:59:40 +0900

  * fix some bugs.

 -- lian liang <lianglian@thunderst.com>  TUE, 09 Mar 2010 17:59:40 +0900

hwkey-daemon (1.0-4-tsm2) jaunty; urgency=low

  * remove runtime depands 

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 19:59:40 +0900

hwkey-daemon (1.0-3-tsm2) jaunty; urgency=low

  * add libxtst-dev,libxtst6

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 19:37:00 +0900

hwkey-daemon (1.0-2-tsm2) jaunty; urgency=low

  * add libgconf2-4, libgconf2-dev depands

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 19:13:34 +0900

hwkey-daemon (1.0-tsm2) jaunty; urgency=low

  * Initial release

 -- lian liang <lianglian@thunderst.com>  Tue, 02 Mar 2010 10:53:13 +0000
