=== debian/control ===
Source: hwkey-daemon
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7), autotools-dev, libgconf2-4, libgconf2-dev, libxtst-dev, libxtst6
Standards-Version: 3.8.0
Homepage: 

Package: hwkey-daemon
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: H/W key Setup Daemon
 H/W key Setup Daemon
